Routes

Add collection supplemental information

POSThttps://api.insurely.com/insurance-collection/supplement-info

Add supplemental information to a collection. This can be necessary if a collection requires 2 factor authentication. The collection will have the status 'TWO FACTOR PENDING' in this case.

Request

Header Parameters

Insurely-Versionstring

Specifies the API version to use. Must match the version of the endpoint you are targeting.

Possible Enum values are 2021-01-01.

Request Body

collectionIdstring

The collection ID

supplementalInformationstring

The supplemental information to provide.

Responses

Data collection successfully initiated.

Body

cURL
curl https://api.insurely.com/insurance-collection/supplement-info \
  -H "Content-Type: application/json" \
  -d '{
  "collectionId": "22e633bc-427d-4f4a-87cf-cfaca04ef351",
  "supplementalInformation": "12345"
}' \
  -X POST